
format_version: '2.0'

input_files: 'vmt-DRAGON_8_e3_786_e7_4541_000_range.c'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: true

options:
  language: C
  data_model: ILP32

        
#Verdict confirmed by the CHC solver golem
#Verdict confirmed by the CHC solver spacer